=== debian/control ===
Source: matomo-php-tracker
Section: php
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/matomo-php-tracker
# not sure whether package is really useful yet, so neither an official maintainer, nor the correct repository
#Vcs-Browser: https://salsa.debian.org/debian/matomo-php-tracker
#Vcs-Git: https://salsa.debian.org/debian/matomo-php-tracker.git
Rules-Requires-Root: no

Package: matomo-php-tracker
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PHP Client for Matomo Analytics Tracking API
 The PHP Tracker Client provides all features of the Matomo Javascript
 Tracker, such as Ecommerce Tracking, Custom Variables, Event Tracking
 and more.
