## matomo-php-tracker 3.2.0

=== debian/changelog ===
matomo-php-tracker (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Feb 2024 23:07:55 +0100
