=== debian/control ===
Source: matomo-php-tracker
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, dh-sequence-phpcomposer
                , phpab
		, phpunit
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/matomo-php-tracker
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-php-tracker
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-php-tracker.git
Rules-Requires-Root: no

Package: matomo-php-tracker
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The PHP Tracker Client provides all features of the Matomo Javascript
 Tracker, such as Ecommerce Tracking, Custom Variables, Event Tracking
 and more.
