## matomo-php-tracker 3.3.2

=== debian/changelog ===
matomo-php-tracker (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Drop now default Priority: optional
  * Drop now default Rules-Requires-Root: no
  * Use phpunit --fail-on-empty-test-suite
  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to version 5

 -- William Desportes <williamdes@wdes.fr>  Mon, 19 Jan 2026 14:44:20 +0100

matomo-php-tracker (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.2
  * Add d/gbp.conf & d/clean
  * Run "wrap-and-sort"
  * Bump Standards-Version to 4.7.2
  * Mark as "Multi-Arch: foreign"
  * Simplify d/watch & use git mode
  * Do not install composer.* files
  * Add dh_auto_test and DEP-8 tests

 -- William Desportes <williamdes@wdes.fr>  Fri, 11 Apr 2025 22:28:27 +0200
