=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: matomo-php-tracker
 Section: php
-Priority: optional
 Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 13)
-		, dh-sequence-phpcomposer
-                , phpab
-		, phpunit
-                , pkg-php-tools
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.7.3
 Homepage: https://github.com/matomo-org/matomo-php-tracker
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-php-tracker
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-php-tracker.git
-Rules-Requires-Root: no
 
 Package: matomo-php-tracker
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
