=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_auto_build:
	phpabtpl \
	        --basedir . \
	        composer.json \
	        > debian/autoload.php.tpl

	phpab --output autoload.php \
	        --template debian/autoload.php.tpl *.php

override_dh_auto_test:
	phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap ./autoload.php
