=== debian/tests/control ===
Test-Command: phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap /usr/share/php/matomo/matomo-php-tracker/autoload.php tests/
Depends: phpunit, @
Features: test-name=phpunit
