=== debian/watch ===
Version: 5
Source: https://github.com/matomo-org/matomo-php-tracker.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Export: all
Mode: git
Pgp-Mode: none
